#main {
	width: 1028px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}









#friend {
	display: block;
	background-color: #FBFFFB;
	
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#friend li {
	display: block;
	height: 25px;
	float: left;
	margin-left: 10px;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #333333;
}
#friend a {
	color: #333333;
}
#main .news{
	display: block;
	float: left;
	width: 360px;
	background-repeat: no-repeat;
	background-position: center top;
}
#main .news h1{
	display: block;
	height: 35px;
	width: 100%;
	overflow: hidden;
}
#main .news strong {
	display: block;
	float: left;
	height: 35px;
	width: 150px;
	font-size: 14px;
	line-height: 35px;
	color: #009900;
	text-align: center;
	background-image: url(images/xt.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#main .news h1 a {
	display: block;
	height: 35px;
	width: 80px;
	float: right;
	background-image: url(images/more.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#main .news ul {
	display: block;
	background-image: url(images/index_13.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 190px;
	width: 100%;
	background-color: #F8F8F8;
	padding-top: 10px;
	overflow: hidden;
}
#main .news li {
	display: block;
	height: 25px;
	width: 100%;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	background-image: url(images/icon02.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
	text-indent: 25px;
}
#main #msg {
	display: block;
	float: right;
	width: 265px;
}
#main #msg #ly {
	display: block;
	background-image: url(images/index_12.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 188px;
	width: 100%;
}
#main #msg #lxwm {
	background-image: url(images/index_17.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 51px;
	width: 100%;
}

#main .news2{
	display: block;
	width: 360px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-left: 380px;
}
#main .news2 h1{
	display: block;
	height: 35px;
	width: 100%;
	overflow: hidden;
}
#main .news2 strong {
	display: block;
	float: left;
	height: 35px;
	width: 150px;
	font-size: 14px;
	line-height: 35px;
	color: #009900;
	text-align: center;
	background-image: url(images/xt.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#main .news2 h1 a {
	display: block;
	height: 35px;
	width: 80px;
	float: right;
	background-image: url(images/more.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#main .news2 ul {
	display: block;
	background-image: url(images/index_13.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 190px;
	width: 100%;
	background-color: #F8F8F8;
	padding-top: 10px;
	overflow: hidden;
}
#main .news2 li {
	display: block;
	height: 25px;
	width: 100%;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	background-image: url(images/icon02.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
	text-indent: 25px;
}#main2 {
	display: block;
	width: 1028px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
	overflow: hidden;
}




#main2 #about{
	display: block;
	float: left;
	width: 360px;
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
#main2 #about h1{
	display: block;
	height: 35px;
	width: 100%;
	overflow: hidden;
}
#main2 #about strong {
	display: block;
	float: left;
	height: 35px;
	width: 150px;
	font-size: 14px;
	line-height: 35px;
	color: #009900;
	text-align: center;
	background-image: url(images/xt.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#main2 #about h1 a {
	display: block;
	height: 35px;
	width: 80px;
	float: right;
	background-image: url(images/more.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#main2 #about dl {
	display: block;
	height: 200px;
	width: 100%;
	background-color: #F8F8F8;
	overflow: hidden;
}


#main2 #about dt {
	display: block;
	background-image: url(images/ndex_13.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 200px;
	width: 100%;
	overflow: hidden;
}
#main2 #about dt span {
	display: block;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	width: 90%;
	margin-top: 95px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
#main2 #anli {
	display: block;
	float: right;
	width: 659px;
	overflow: hidden;
}
#main2 #anli h1 {
	display: block;
	float: right;
	width: 659px;
	height: 39px;
	overflow: hidden;
}


#main2 #anli strong {
	display: block;
	float: left;
	height: 35px;
	width: 150px;
	font-size: 14px;
	line-height: 35px;
	color: #009900;
	text-align: center;
	background-image: url(images/xt.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#main2 #anli h1 a {
	display: block;
	height: 35px;
	width: 80px;
	float: right;
	background-image: url(images/more.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}#main2 #anli #anlicontent {
	display: block;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/index_24_02.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 200px;
	overflow: hidden;
}
#main2 #anli #anlicontent #anlileft {
	display: block;
	height: 200px;
	width: 100%;
	background-image: url(images/index_24_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#main2 #anli #anlicontent #anlileft #anliright {
	display: block;
	height: 200px;
	width: 100%;
	background-image: url(images/index_24_03.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
}
#main2 #anli #anlicontent #anlileft #anliright #hxp {
	display: block;
	height: 150px;
	width: 600px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#main3 {
	display: block;
	width: 1028px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}
#main3 h1 {
	display: block;
	height: 35px;
	width: 100%;
	overflow: hidden;
	background-image: url(images/xt.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#main3 strong {
	line-height: 35px;
	float: left;
	height: 35px;
	width: 150px;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-align: center;
}
#main3 h1 a {
	display: block;
	float: right;
	height: 35px;
	width: 60px;
	background-image: url(images/more.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#main3 #leftmain3 {
	display: block;
	height: 300px;
	width: 100%;
	background-image: url(images/index_24_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #F4F4F4;
	overflow: hidden;
}
#main3 #leftmain3 #rightmain3 {
	display: block;
	height: 300px;
	width: 100%;
	background-image: url(images/index_24_03.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	overflow: hidden;
}
#main3 #leftmain3 #rightmain3 ul {
	display: block;
	height: 300px;
	width: 1000px;
	overflow: hidden;
	background-image: url(images/index_24_02.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-right: auto;
	margin-left: auto;
}
#main3 #leftmain3 #rightmain3 li {
	display: block;
	float: left;
	height: 130px;
	width: 150px;
	overflow: hidden;
	margin-top: 15px;
	margin-left: 13px;
	_margin-left: 10px;
	border: 1px solid #CCCCCC;
}

#main3 #leftmain3 #rightmain3 li:hover {
	
	border: 1px solid #2A6417;
}



#main3 #leftmain3 #rightmain3 .cp {
	display: block;
	height: 100px;
	width: 150px;
}
#main3 #leftmain3 #rightmain3 .bt {
	height: 30px;
	width: 100%;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	display: block;
}